<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3f26ab5a48e1623f4f2c668cb018b5c3">
  <dict>
    <!--2024-03-12 16:16:00.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
